Subject: Trainer Candidate - Ravikant Chaudhary
From: Ravikant Chaudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 04:03:12 -0400

| | Tech Support Test

Name | Ravikant Chaudhary
E-mail | [email-masked]
Phone Number | (91) 8527804344
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | EXL Service PVT LTD | Associate | 31/01/2021 | 11500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Basically I worked in backend but for some time i worked as computer faculty
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Providing the training a trainer face many type of difficulty like handling the team. Large number of trainees,  to make discipline in training hall etc
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer feedback is most important thing they gives us feedback according to our service which we provide them, when the customer gives us high rating that's is great and other side they gives us normal rating that is good
What according to you makes you a good candidate for this position? | I have some ability like Understanding, Manage the Situations, Problume handling,, help to team member on work place,
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |